This is an old revision of the document!


libmatecanvas

Package requirements

  • intltool >= 0.35.0
  • glib-2.0 >= 2.10.0
  • gtk+-2.0 >= 2.2.0
  • gail >= 1.9.0
  • libart-2.0 >= 2.3.8
  • pango >= 1.0.1
  • pangoft2 >= 1.0.1

Building

Get

wget -c http://sourceforge.net/projects/matede/files/2011.10.29/libmatecanvas.tar.gz/download

Extract

tar xvzf download

Go to inside folder

cd libmatecanvas

Configure

./configure --prefix=/usr --disable-static \
        --enable-glade

Compile

make

Install

sudo make install
libmatecanvas.1324484997.txt.gz · Last modified: 2011/12/21 16:29 by Stefano Karapetsas
 
Recent changes RSS feed Driven by DokuWiki
Hosted by First Colo